<!doctype html>
<html class="no-js" lang="">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Akkhor | School Management Dashboard Template</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Favicon -->
    <link rel="shortcut icon" href="media/favicon.png">
    <!-- Normalize CSS -->
    <link rel="stylesheet" href="css/normalize.css">
    <!-- Main CSS -->
    <link rel="stylesheet" href="css/main.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Animate CSS -->
    <link rel="stylesheet" href="css/animate.min.css">
    <!-- Font-awesome CSS-->
    <link rel="stylesheet" href="css/fontawesome-all.min.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="app.css">
    <!-- Modernizr Js -->
    <script src="js/modernizr-3.6.0.min.js"></script>
</head>

<body class="sticky-header">
    <!--[if lt IE 8]>
            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
    <!-- Add your site or application content here -->
    <!-- Preloader Start Here -->
    <div id="preloader"></div>
    <!-- Preloader End Here -->
    <!-- scrollUp Start Here -->
    <a href="#wrapper" data-type="section-switch" class="scrollUp">
        <i class="fas fa-angle-double-up"></i>
    </a>
    <!-- scrollUp End Here -->
    <div class="wrapper" id="wrapper">
        <header id="header-menu">
            <div class="container">
                <div class="row d-flex align-items-center">
                    <div class="col-6">
                        <img src="media/logo.png" alt="logo">
                    </div>
                    <div class="col-6">
                        <ul class="header-btn">
                            <li><a href="https://www.rtl-theme.com/author/paradigmshift/" class="fill-btn">خرید قالب<i class="fas fa-angle-right"></i></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </header>
        <!-- Inner Page Banner Area Start Here -->
         <div class="preview-banner-area" style="background-image: url(media/banner/banner1.jpg);">
            <img class="img-fluid animated-figure" src="media/banner/banner2.png" alt="banner">
            <div class="container">
                <div class="preview-banner-content">
                    <h1>قالب <span>داشبورد مدیریت</span> مدرسه قدرتمند</h1>
                    <ul class="build-with">
                        <li><img class="img-fluid" src="media/css.png" alt="build-with"></li>
                        <li><img class="img-fluid" src="media/html.png" alt="build-with"></li>
                        <li><img class="img-fluid" src="media/bootstrap.png" alt="build-with"></li>
                        <li><img class="img-fluid" src="media/jq.png" alt="build-with"></li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- Inner Page Banner Area End Here -->
        <!-- Main Body Area Start Here -->
        <div id="main-body" class="main-body-area position-relative">
            <div class="container">
                <div class="section-heading">
                    <h2>طرح های داشبورد زیبا<span>برای شروع کسب و کار شما</span></h2>
                </div>
                <div class="row">
                    <div class="col-sm-6 col-12">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/home1.jpg" class="img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/index.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/index.html">داشبورد مدیریت</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-12">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/home2.jpg" class="img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/index3.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/index3.html">داشبورد دانش آموز</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-12">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/home3.jpg" class="img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/index4.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/index4.html">داشبورد والدین</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-12">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/home4.jpg" class="img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/index5.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/index5.html">داشبورد معلم</a></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Main Body Area End Here -->
        <!-- Responsive Area Start Here -->
        <div class="responsive-wrap">
            <div class="container">
                <div class="row">
                    <div class="col-lg-7 col-12">
                        <div class="item-img">
                            <img src="media/banner/responsive.png" alt="banner">
                        </div>
                    </div>
                    <div class="col-lg-5 col-12">
                        <div class="item-content">
                            <h3><span>کاملا پاسخگو و</span> منعطف با موبایل</h3>
                            <a href="https://www.rtl-theme.com/author/paradigmshift/" class="fill-btn">خرید قالب<i class="fas fa-angle-right"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Responsive Area End Here -->
        <!-- Inner Page Area Start Here -->
        <div class="main-body-area position-relative pd-x-35">
            <div class="container-fluid menu-list-wrapper">
                <div class="section-heading">
                    <h2>طرح های صفحه داخلی از پیش<span>ساخته شده عالی</span></h2>
                </div>
                <div class="row menu-list">
                    <div class="col-sm-4 col-12 menu-item">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/all-student.jpg" class="border-10 img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/all-student.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/all-student.html">همه دانش آموزان</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12 menu-item">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/student-details.jpg" class="border-10 img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/student-details.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/student-details.html">جزئیات دانش آموز</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12 menu-item">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/attendence.jpg" class="border-10 img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/student-attendence.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/student-attendence.html">حضور و غیاب دانشجو</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12 menu-item">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/all-class.jpg" class="border-10 img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/all-class.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/all-class.html">تمام کلاس ها</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12 menu-item">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/all-teacher.jpg" class="border-10 img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/all-teacher.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/all-teacher.html">همه معلمان</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12 menu-item">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/all-expense.jpg" class="border-10 img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/all-expense.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/all-expense.html">تمام هزینه ها</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12 menu-item hidden">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/class-routine.jpg" class="border-10 img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/class-routine.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/class-routine.html">روال کلاس</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12 menu-item hidden">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/admit.jpg" class="border-10 img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/admit-form.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/admit-form.html">پذیرش دانش آموز</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12 menu-item hidden">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/exam.jpg" class="border-10 img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/exam-schedule.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/exam-schedule.html">برنامه امتحان</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12 menu-item hidden">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/transport.jpg" class="border-10 img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/transport.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/transport.html">انتقال</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12 menu-item hidden">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/notice.jpg" class="border-10 img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/notice-board.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/notice-board.html">تابلو اعلانات</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-12 menu-item hidden">
                        <div class="product-box">
                            <div class="product-box-img">
                                <img src="media/product/account.jpg" class="border-10 img-responsive" alt="theme">
                                <a class="view-icon" href="akkhor/account-settings.html"><i class="fas fa-search"></i></a>
                            </div>
                            <div class="product-box-content">
                                <div><a href="akkhor/account-settings.html">تنظیمات حساب</a></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="loadmore loadmore-btn" data-count="3">
                    <a href="#" class="item-btn">بسیاری صفحات بیشتر<i class="fas fa-angle-right"></i></a>
                </div>
            </div>
        </div>
        <!-- Inner Page Area End Here -->
        <!-- Template Feature Area End Here -->
        <div class="feature-wrap" style="background-image: url(media/banner/banner2.jpg);">
            <div class="section-heading heading-light">
                <h2>ویژگی های اصلی <span>قالب ما</span></h2>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-sm-6 col-12">
                        <div class="feature-box">
                            <div class="item-img">
                                <img src="media/element/element.png" alt="element">
                            </div>
                            <div class="item-content">
                                <h3 class="item-title">کدنویسی تمیز</h3>
                                <div class="item-subtitle">پیکسل عالی کدنویسی</div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6 col-12">
                        <div class="feature-box">
                            <div class="item-img">
                                <img src="media/element/element1.png" alt="element">
                            </div>
                            <div class="item-content">
                                <h3 class="item-title">همه مرورگرهای مدرن</h3>
                                <div class="item-subtitle">همه مرورگرهای مدرن</div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6 col-12">
                        <div class="feature-box">
                            <div class="item-img">
                                <img src="media/element/element2.png" alt="element">
                            </div>
                            <div class="item-content">
                                <h3 class="item-title">جی کوئری</h3>
                                <div class="item-subtitle">پیکسل عالی کدنویسی</div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6 col-12">
                        <div class="feature-box">
                            <div class="item-img">
                                <img src="media/element/element3.png" alt="element">
                            </div>
                            <div class="item-content">
                                <h3 class="item-title">سفارشی سازی آسان</h3>
                                <div class="item-subtitle">سفارشی سازی آسان</div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6 col-12">
                        <div class="feature-box">
                            <div class="item-img">
                                <img src="media/element/element4.png" alt="element">
                            </div>
                            <div class="item-content">
                                <h3 class="item-title">نقشه گوگل</h3>
                                <div class="item-subtitle">نقشه گوگل عالی</div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6 col-12">
                        <div class="feature-box">
                            <div class="item-img">
                                <img src="media/element/element5.png" alt="element">
                            </div>
                            <div class="item-content">
                                <h3 class="item-title">فونت های ایرانی</h3>
                                <div class="item-subtitle">شبنم، ایران سنس، یکان و...</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Template Feature Area End Here -->
        <!-- Footer Area Start Here -->
        <footer>
            <div class="footer-area">
                <div class="container">
                    <div class="footer-logo">
                        <a href="#"><img src="media/logo.png" class="img-responsive" alt="logo"></a>
                    </div>
                    <p>&copy; 2019 آکهور همه حقوق محفوظ است. بومی شده توسط <a href="https://www.rtl-theme.com/author/paradigmshift/">
                            آرش خادملو</a></p>
                </div>
            </div>
        </footer>
        <!-- Footer Area End Here -->
    </div>
    <!-- jquery-->
    <script src="js/jquery-3.3.1.min.js"></script>
    <!-- Plugins js -->
    <script src="js/plugins.js"></script>
    <!-- Bootstrap js -->
    <script src="js/bootstrap.min.js"></script>
    <!-- Parallaxie Js -->
    <script src="js/parallaxie.js"></script>
    <!-- Custom Js -->
    <script src="js/app.js"></script>
</body>

</html>